Subject: [Sip] Diversion Header and PRI redirecting number

From: "Veazey, Christopher L." <[email-masked]>
Date: Tue, 10 Jan 2006 09:35:38 -0600

Is there a standardized method for mapping SIP diversion into a PRI
redirecting number information element? RFC 3398 and ITU 1912 do not seem to
address the issue completely.
 
Thanks
Chris Veazey

NOTICE: This electronic mail transmission may contain confidential
information and is intended only for the person(s) named.  Any use, copying
or disclosure by any other person is strictly prohibited. If you have
received this transmission in error, please notify the sender via e-mail.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Manish Joshi <[email-masked]>
Date: Tue, 10 Jan 2006 09:47:46 -0800 (PST)

Hi Chris,
   
  The draft http://www.softarmor.com/wgdb/docs/draft-levy-sip-diversion-08.txt
  which talks about SIP Diversion Header, also talks about the ISDN/ISUP mapping for
  Diversion Header information. See section 10.3 for ISDN specific information.
   
  Now, this draft has expired in Feb 2005 and I am not aware of any attempts of it being revived or converted to RFC etc, but I think some of vendors have this implemented
  based on this draft along with ISDN/ISUP standards.
   
  HTH,
  Manish

"Veazey, Christopher L." <[email-masked]> wrote:
      Is there a standardized method for mapping SIP diversion into a PRI redirecting number information element? RFC 3398 and ITU 1912 do not seem to address the issue completely.
   
  Thanks
  Chris Veazey

  NOTICE: This electronic mail transmission may contain confidential information and is intended only for the person(s) named. Any use, copying or disclosure by any other person is strictly prohibited. If you have received this transmission in error, please notify the sender via e-mail.

			
---------------------------------
Yahoo! Photos
 Got holiday prints? See all the ways to get quality prints in your hands ASAP.